<?php 
defined('IN_HS') or exit('Access Denied');
include admintpl('header');
?>
<script type="text/javascript">
function show(c_Str){
if($(c_Str).style.display=='none'){
$(c_Str).style.display='';
$(c_Str+"_img").src='<?=HS_PATH?>admin/skin/images/on.gif';
}else{
$(c_Str).style.display='none';
$(c_Str+"_img").src='<?=HS_PATH?>admin/skin/images/off.gif';
}
}
</script>
<body background="/admin/skin/images/bg_body.jpg">

<table cellpadding="0" cellspacing="0" border="0" width="100%" height="10">
  <tr>
    <td class="t_menu"><B>内容管理</B></td>
  </tr>
</table>
                <table width="100%"  border="0" cellpadding="4" cellspacing="1" class="lmenu">
                 <TBODY>
                  <tr>
                    <td height="22"><a href="?mod=article&file=article&action=main&channelid=1" target="right">新闻文章管理</a></td>
                  </tr>
                  <tr>
                    <td height="22"><a href="?mod=picture&file=picture&action=main&channelid=2" target="right">游戏图片管理</a></td>
                  </tr>

                  <tr>
                    <td height="22"><a href="?mod=product&file=product&action=main" target="right">道具商城管理</a></td>
                  </tr>

                  <tr>
                    <td height="22"><a href="?mod=pay&file=paycard&action=add" target="right">生成充值卡</a></td>
                  </tr>
                <!--
                  <tr>
                    <td height="22"><a href="?mod=game&file=download&action=manage" target="right">相关下载管理</a></td>
                  </tr>
                -->
                </tbody>
              </table>

<script type="text/javascript">
parent.frames['right'].location = '?file=index&action=main';
</script>
</body>
</html>